
QGIS Application - Feature request #14553

Save spatial bookmarks in .qgs file

2016-03-23 10:10 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22526

Description

Please add an option to save spatial bookmarks in the .qgs project file. This may be helpful when two or more users are working on the

same file on different client computers.

History

#1 - 2016-07-14 06:26 AM - R. R.

Implemented in 2.16 Nødebo:

http://changelog.linfiniti.com/en/qgis/version/2.16.0/

#2 - 2016-07-14 07:51 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
